add_library( gwsoap-shared SHARED IMPORTED )

set_target_properties( gwsoap-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "tdepim-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libgwsoap.so.0.0.0"
  IMPORTED_SONAME "libgwsoap.so.0" )

add_library( kcal_caldav-shared SHARED IMPORTED )

set_target_properties( kcal_caldav-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "tdepim-shared;caldav"
  IMPORTED_LOCATION "/opt/trinity/lib64/libkcal_caldav.so.1.0.0"
  IMPORTED_SONAME "libkcal_caldav.so.1" )

add_library( kcal_groupdav-shared SHARED IMPORTED )

set_target_properties( kcal_groupdav-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "kgroupwaredav-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libkcal_groupdav.so.1.0.0"
  IMPORTED_SONAME "libkcal_groupdav.so.1" )

add_library( kcal_groupwise-shared SHARED IMPORTED )

set_target_properties( kcal_groupwise-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "gwsoap-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libkcal_groupwise.so.1.0.0"
  IMPORTED_SONAME "libkcal_groupwise.so.1" )

add_library( kcal_newexchange-shared SHARED IMPORTED )

set_target_properties( kcal_newexchange-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "kgroupwaredav-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libkcal_newexchange.so.1.0.0"
  IMPORTED_SONAME "libkcal_newexchange.so.1" )

add_library( kcal_resourcefeatureplan-shared SHARED IMPORTED )

set_target_properties( kcal_resourcefeatureplan-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "tdepim-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libkcal_resourcefeatureplan.so.1.0.0"
  IMPORTED_SONAME "libkcal_resourcefeatureplan.so.1" )

add_library( kcal_resourceremote-shared SHARED IMPORTED )

set_target_properties( kcal_resourceremote-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "tdepim-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libkcal_resourceremote.so.1.0.0"
  IMPORTED_SONAME "libkcal_resourceremote.so.1" )

add_library( kcal_slox-shared SHARED IMPORTED )

set_target_properties( kcal_slox-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "kslox-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libkcal_slox.so.0.0.0"
  IMPORTED_SONAME "libkcal_slox.so.0" )

add_library( kcal_xmlrpc-shared SHARED IMPORTED )

set_target_properties( kcal_xmlrpc-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "tdepim-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libkcal_xmlrpc.so.1.0.0"
  IMPORTED_SONAME "libkcal_xmlrpc.so.1" )

add_library( kcalkolab-shared SHARED IMPORTED )

set_target_properties( kcalkolab-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "kgroupwarebase-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libkcalkolab.so.0.0.0"
  IMPORTED_SONAME "libkcalkolab.so.0" )

add_library( kcalscalix-shared SHARED IMPORTED )

set_target_properties( kcalscalix-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "kgroupwarebase-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libkcalscalix.so.0.0.0"
  IMPORTED_SONAME "libkcalscalix.so.0" )

add_library( kgroupwarebase-shared SHARED IMPORTED )

set_target_properties( kgroupwarebase-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "tdepim-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libkgroupwarebase.so.0.0.0"
  IMPORTED_SONAME "libkgroupwarebase.so.0" )

add_library( kgroupwaredav-shared SHARED IMPORTED )

set_target_properties( kgroupwaredav-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "kgroupwarebase-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libkgroupwaredav.so.0.0.0"
  IMPORTED_SONAME "libkgroupwaredav.so.0" )

add_library( knotes_xmlrpc-shared SHARED IMPORTED )

set_target_properties( knotes_xmlrpc-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "knotes-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libknotes_xmlrpc.so.1.0.0"
  IMPORTED_SONAME "libknotes_xmlrpc.so.1" )

add_library( knoteskolab-shared SHARED IMPORTED )

set_target_properties( knoteskolab-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "kgroupwarebase-shared;knotes-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libknoteskolab.so.0.0.0"
  IMPORTED_SONAME "libknoteskolab.so.0" )

add_library( knotesscalix-shared SHARED IMPORTED )

set_target_properties( knotesscalix-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "kgroupwarebase-shared;knotes-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libknotesscalix.so.0.0.0"
  IMPORTED_SONAME "libknotesscalix.so.0" )

add_library( kslox-shared SHARED IMPORTED )

set_target_properties( kslox-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "tdepim-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libkslox.so.0.0.0"
  IMPORTED_SONAME "libkslox.so.0" )

add_library( tdeabc_carddav-shared SHARED IMPORTED )

set_target_properties( tdeabc_carddav-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "tdepim-shared;carddav"
  IMPORTED_LOCATION "/opt/trinity/lib64/libtdeabc_carddav.so.1.0.0"
  IMPORTED_SONAME "libtdeabc_carddav.so.1" )

add_library( tdeabc_groupdav-shared SHARED IMPORTED )

set_target_properties( tdeabc_groupdav-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "kgroupwaredav-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libtdeabc_groupdav.so.1.0.0"
  IMPORTED_SONAME "libtdeabc_groupdav.so.1" )

add_library( tdeabc_groupwise-shared SHARED IMPORTED )

set_target_properties( tdeabc_groupwise-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "gwsoap-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libtdeabc_groupwise.so.1.0.0"
  IMPORTED_SONAME "libtdeabc_groupwise.so.1" )

add_library( tdeabc_newexchange-shared SHARED IMPORTED )

set_target_properties( tdeabc_newexchange-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "kgroupwaredav-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libtdeabc_newexchange.so.1.0.0"
  IMPORTED_SONAME "libtdeabc_newexchange.so.1" )

add_library( tdeabc_slox-shared SHARED IMPORTED )

set_target_properties( tdeabc_slox-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "kslox-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libtdeabc_slox.so.0.0.0"
  IMPORTED_SONAME "libtdeabc_slox.so.0" )

add_library( tdeabc_xmlrpc-shared SHARED IMPORTED )

set_target_properties( tdeabc_xmlrpc-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "tdepim-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libtdeabc_xmlrpc.so.1.0.0"
  IMPORTED_SONAME "libtdeabc_xmlrpc.so.1" )

add_library( tdeabckolab-shared SHARED IMPORTED )

set_target_properties( tdeabckolab-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "kgroupwarebase-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libtdeabckolab.so.0.0.0"
  IMPORTED_SONAME "libtdeabckolab.so.0" )

add_library( tdeabcscalix-shared SHARED IMPORTED )

set_target_properties( tdeabcscalix-shared PROPERTIES
  INTERFACE_COMPILE_FEATURES ""
  IMPORTED_LINK_INTERFACE_LIBRARIES "kgroupwarebase-shared"
  IMPORTED_LOCATION "/opt/trinity/lib64/libtdeabcscalix.so.0.0.0"
  IMPORTED_SONAME "libtdeabcscalix.so.0" )

